@charset "utf-8";
/* 共通部分 */

.pc-only {
  display: none;
}
.container {
  width: calc(100% - 40px);
  margin: 0 auto;
}
.wp-pagenavi {
  width: 75%;
}
.wp-pagenavi .current,
.wp-pagenavi .page {
  font-size: var(--fontSizeS);
  letter-spacing: 0.4em;
  line-height: 1.5;
  padding: 9px 10px 8px 10px;
  text-indent: 0.4em;
}
.wp-pagenavi .nextpostslink,
.wp-pagenavi .previouspostslink {
  font-size: var(--fontSizeXXXL);
  height: 28px;
}
.wp-pagenavi .previouspostslink {
  margin-right: 13px;
}
.wp-pagenavi .nextpostslink {
  margin-left: 13px;
}
@media (max-width: 380px) {
  .wp-pagenavi {
    width: 100%;
  }
}
/* header */

#masthead.site-header {
  height: 88px;
  margin-bottom: 79px;
}

#masthead.site-header h1 a img {
  height: 105px;
  margin-left: 0;
}

.site-header #minner .side-header {
  margin: 65px 89px 0 0;
}

.site-header #minner .side-header nav .menu {
  margin-right: 23px;
  height: 60px;
}

.site-header #minner .side-header nav .menu li a {
  font-size: var(--fontSizeS);
  letter-spacing: 0.12em;
}

.site-header #minner .side-header nav .menu li:not(:last-child) {
  margin-right: 40px;
}

.site-header #minner .side-header .search-form {
  width: 335px;
  height: 39px;
  border-radius: 25px;
}

.site-header #minner .side-header .search-form label input {
  padding: 13px 30px;
}

#masthead #minner .side-header nav .pc-only {
  display: none;
}
@media screen and (max-width: 370px) {
  .site-header #minner .side-header .search-form {
    width: 300px;
  }
}
/*========= 検索窓を開くための虫眼鏡ボタン設定 ===========*/

.open-btn {
  position: absolute;
  top: 25px;
  right: 60px;
  background: url("../images/icon_search.png") no-repeat 15px center;
  /*虫眼鏡アイコンを背景に表示*/
  background-size: 27px 28px;
  width: 50px;
  height: 50px;
  cursor: pointer;
}

/*========= 検索窓の設定 ===============*/
/*==検索窓背景のエリア*/

#search-wrap {
  position: fixed;
  /*固定配置にして*/
  top: 0;
  left: 0;
  z-index: -1;
  /*最背面に設定*/
  opacity: 0;
  /*透過を0に*/
  transition: all 0.4s;
  /*transitionを使ってスムースに現れる*/
  width: 100%;
  height: 100vh;
  pointer-events: none;
}

/*ボタンクリック後、JSで#search-wrapに panelactive クラスが付与された後の見た目*/

#search-wrap.panelactive {
  opacity: 1;
  /*不透明に変更*/
  z-index: 1000;
  /*全面に出現*/
  background: var(--colorCream);
  /*中の要素を天地中央揃えにする設定*/
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: auto;
}

/*==検索窓のエリア*/

#search-wrap .search-area {
  display: none;
  /*検索窓のエリアは、はじめ非表示*/
}

/*ボタンクリック後、JSで#search-wrapに panelactive クラスが付与された後*/

#search-wrap.panelactive .search-area {
  display: block;
  /*検索窓エリアを表示*/
  position: relative;
}

/*==検索フォームの設定*/

#search-wrap form {
  position: relative;
  height: 66px;
}

/*==テキスト入力とボタンinput共通設定*/

#search-wrap input {
  -webkit-appearance: none;
  /*SafariやChromeのデフォルトの設定を無効*/
  outline: none;
  cursor: pointer;
  /*カーソルを指マークに*/
}

/*テキスト入力input設定*/

#search-wrap input[type="text"] {
  width: 100%;
  border: none;
  transition: all 0.5s;
  letter-spacing: 0.05em;
  pointer-events: auto;
  background: url("../images/search-input.png") no-repeat 15px center;
  /*虫眼鏡アイコンを背景に表示*/
  background-size: 13px 13px;
  background-position: right 30px top 14px;
  box-sizing: border-box;
  line-height: 29px;
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  height: 39px;
}
input:-webkit-autofill {
  border-radius: 25px;
}
#search-wrap input[type="text"]:focus {
  outline: none;
}
::placeholder {
  color: transparent;
}
#search-wrap .search-form label .input-search {
  position: absolute;
}

/*=======　閉じるための×ボタン　========*/

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  z-index: 1001;
  cursor: pointer;
  width: 60px;
  height: 60px;
  pointer-events: auto;
}

.close-btn span {
  display: inline-block;
  position: absolute;
  left: 14px;
  height: 3px;
  border-radius: 2px;
  background-color: var(--colorLightBlack);
}

/*×マーク*/

.close-btn span:nth-of-type(1) {
  top: 20px;
  left: 16px;
  transform: translateY(6px) rotate(-135deg);
  width: 50%;
}

.close-btn span:nth-of-type(2) {
  top: 32px;
  left: 16px;
  transform: translateY(-6px) rotate(135deg);
  width: 50%;
}

/*==================================================
　3本線が回転して×に
===================================*/
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/

.hamburger {
  /*ボタン内側の基点となるためrelativeを指定。
  追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
  position: relative;
  z-index: 999;
  top: 38px;
  margin: 0 21px 0 auto;
  cursor: pointer;
  width: 26px;
  height: 26px;
}

/*ボタン内側*/

.hamburger span {
  display: inline-block;
  transition: all 0.4s;
  /*アニメーションの設定*/
  position: absolute;
  right: 0;
  height: 1px;
  border-radius: 2px;
  background: var(--colorLightBlack);
}

.hamburger span:nth-of-type(1) {
  width: 26px;
}

.hamburger span:nth-of-type(2) {
  top: 13px;
  width: 19px;
}

.hamburger span:nth-of-type(3) {
  top: 26px;
  width: 11px;
}

/*activeクラスが付与されると線が回転して×になる*/

.hamburger.active span:nth-of-type(1) {
  top: 7px;
  left: -4px;
  transform: translateY(6px) rotate(-135deg);
  width: 130%;
}

.hamburger.active span:nth-of-type(2) {
  opacity: 0;
}

.hamburger.active span:nth-of-type(3) {
  top: 18px;
  left: -3px;
  transform: translateY(-6px) rotate(135deg);
  width: 130%;
}

/* ハンバーガーメニュー */

#global-nav {
  /*position:fixed;にし、z-indexの数値を小さくして最背面へ*/
  position: fixed;
  z-index: -1;
  /*ナビの位置と形状*/
  top: 0;
  width: 100%;
  height: 100vh;
  /*ナビの高さ*/
  background: var(--colorCream);
  /*動き*/
  transition: all 0.3s;
  pointer-events: none;
}

/*アクティブクラスがついたら透過なしにして最前面へ*/

#global-nav.active {
  opacity: 1;
  z-index: 998;
  pointer-events: auto;
}

/*ナビゲーション*/

#global-nav ul {
  display: none;
  /*ナビゲーション天地中央揃え*/
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#global-nav.active ul {
  display: block;
  text-align: center;
  width: 253px;
}

#global-nav.active ul li {
  margin-bottom: 65px;
}

#global-nav.active ul li a {
  font-family: kozuka-gothic-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size: var(--fontSizeXxL);
  letter-spacing: 0.12em;
  line-height: 2;
  pointer-events: auto;
}
/* フッター */
footer {
  height: 169px;
}
footer .pc-only {
  display: none;
}
footer .sp-only {
  display: block;
  width: 94px;
  margin: 55px auto 39px;
}
footer > p {
  font-size: var(--fontSizeXXXXS);
}
/* メイン部分 */

#main .container {
  width: calc(100% - 40px);
  margin: 0 auto 118px;
}

#main #homeBranding {
  margin-bottom: 83px;
}

#main #homeBranding a img {
  width: auto;
  margin: 0 auto;
}

/* MOB通信ってなあに？ */

#main .about {
  margin: 0 auto 93px;
}

#main .about p {
  padding: 31px 0;
  font-size: var(--fontSizeS);
  letter-spacing: 0.25em;
  line-height: 2;
}

/* 新着記事 */

#main .wrap-post-title {
  font-size: var(--fontSizeL);
  letter-spacing: 0.404em;
  line-height: 2;
}

#main .wrap-post-title a {
  margin-bottom: 55px;
}

#main .wrap-grid-post-box .grid-post-box:nth-child(2) {
  display: none;
}

#main .wrap-grid-post-box .grid-post-box:nth-child(3) {
  display: none;
}

#main .wrap-grid-post-box .grid-post-box .post-box-content .img-box {
  text-align: center;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .grid-post-thumbnail {
  margin-bottom: 24px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-tag
  p {
  font-size: var(--fontSizeXXS);
  width: 77px;
  line-height: 26px;
  height: 26px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-title {
  padding: 26px 0 0;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-title
  p {
  font-size: var(--fontSizeM);
  letter-spacing: 0.06em;
  line-height: 1.1;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .date {
  line-height: 2.8;
  font-size: var(--fontSizeXXXS);
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .post-meta-all
  .post-substr {
  font-size: var(--fontSizeXS);
  line-height: 2;
  margin-top: 5px;
}

#main
  .wrap-grid-post-box
  .grid-post-box
  .post-box-content
  .grid-post-thumbnail
  img {
  width: 278px;
  height: 197px;
}

/* タブメニュー */

#main .tab {
  margin-top: 171px;
}

#main .shadow {
  padding-bottom: 61px;
  margin-bottom: 180px;
}

#main .tab li {
  width: 33.3333%;
  text-align: center;
}

#main .tab li a {
  padding: 7px 0;
  font-size: var(--fontSizeL);
  letter-spacing: 0.04em;
  line-height: 2;
}

/*liにactiveクラスがついた時の形状*/

#main .tab li.active a::before {
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #fae57b;
}

#main .area {
  padding: 73px 0 0;
}

#main .area ul {
  flex-direction: column;
}

#main .area ul .article-box {
  padding: 30px 15px;
  width: 328px;
  margin: 0 auto;
}

#main .area ul .article-box a .post-list-thumb {
  height: 159px;
}

#main .area ul .article-box a .post-list-thumb img {
  height: 149px;
  padding-top: 5px;
}

#main .area ul .article-box a .meta .post-list-title {
  padding: 10px 10px 12px 10px;
  font-size: var(--fontSizeS);
  letter-spacing: 0.06em;
  line-height: 2;
}

#main .area ul .article-box a .meta .post-list-date {
  padding: 0 0 0 10px;
  font-size: var(--fontSizeXXS);
  line-height: 2.5;
}

#main .all-article a {
  font-size: var(--fontSizeXS);
  letter-spacing: 0.4em;
  line-height: 38px;
  margin: 40px auto 0;
  height: 38px;
  width: 189px;
}
@media screen and (max-width: 340px) {
  #main .tab li a {
    font-size: var(--fontSizeM);
  }
  #main .area ul .article-box {
    width: 310px;
  }
}
/*---------about----------------------------------------------*/

#about {
  margin: 0 0 55px;
}
#about .contents h1 {
  font-size: var(--fontSizeM);
  letter-spacing: 0.06em;
  line-height: 1.4;
  font-weight: 400;
}

#about img {
  margin-top: 294px;
}

#about .contents p {
  top: 115px;
  letter-spacing: 0.1em;
  font-size: var(--fontSizeXS);
  line-height: 2.9;
  font-weight: 500;
}
/*-----------------article--------------------------------------------*/
#article h1 {
  font-size: var(--fontSizeM);
  letter-spacing: 0.4em;
  line-height: 1.4;
  margin-bottom: 64px;
}
#article .container {
  margin-bottom: 160px;
}
#article .container > .contents {
  flex-direction: column-reverse;
  margin-bottom: 137px;
}
#article .container main article {
  padding: 53px 0 22px;
}
#article .container main article a {
  flex-direction: column;
}
#article .container main article a img {
  height: 205px;
  width: 100%;
  object-position: 50% 0;
  object-fit: cover;
}
#article .container main article a .text-box .date {
  margin-bottom: 5px;
}
#article .container main article a .text-box .date time {
  font-size: var(--fontSizeXXXS);
  letter-spacing: 0.1em;
  line-height: 2.8;
}
#article .container main article a .text-box .date p {
  font-size: var(--fontSizeXXXS);
  letter-spacing: 0.1em;
  line-height: 2.8;
}

#article .container main article a .text-box h2 {
  font-size: var(--fontSizeM);
  letter-spacing: 0.06em;
  line-height: 1.4;
  margin-bottom: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#article .container main article a .text-box .contents {
  font-size: var(--fontSizeXS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#article .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}
#article .container aside .taxonomy {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4px;
  padding: 0 15px;
}
#article .container aside .taxonomy .archive-tag {
  padding: 5px 10px;
  width: 97px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
  margin-right: 18px;
}
#article .container aside .taxonomy .archive-tag a {
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
}
/*--------------------------------------------------------------
 月別アーカイブ -----------------------------------------------------*/
#backnumber ul {
  margin-top: 15px;
}
#article .pagination {
  margin-top: 137px;
}
/*--------------------------
 search
---------------------------------*/
#search h1 {
  font-size: var(--fontSizeL);
  letter-spacing: 0.4em;
  line-height: 1.4;
  margin-bottom: 64px;
}

#search .container {
  margin-bottom: 160px;
}

#search .container > .contents {
  margin-bottom: 160px;
}

#search .container main article {
  padding: 53px 0 22px;
}
#search .container main article a {
  flex-direction: column;
}
#search .container main article a img {
  height: 205px;
  width: 100%;
  object-position: 50% 0;
  object-fit: cover;
}
#search .container main article a .text-box .date {
  margin-bottom: 5px;
}
#search .container main article a .text-box .date time {
  font-size: var(--fontSizeXXXS);
  letter-spacing: 0.1em;
  line-height: 2.8;
}
#search .container main article a .text-box .date p {
  font-size: var(--fontSizeXXXS);
  letter-spacing: 0.1em;
  line-height: 2.8;
}

#search .container main article a .text-box h2 {
  font-size: var(--fontSizeM);
  letter-spacing: 0.06em;
  line-height: 1.4;
  margin-bottom: 15px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

#search .container main article a .text-box .contents {
  font-size: var(--fontSizeXS);
  line-height: 2;
  text-overflow: ellipsis;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

#search .container main .dotted {
  background-size: 5px 1px;
  background-image: linear-gradient(
    to right,
    var(--colorGray),
    var(--colorGray) 3px,
    transparent 3px,
    transparent 5px
  );
  background-repeat: repeat-x;
  height: 1px;
}
#search .container aside .taxonomy {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 4px;
  padding: 0 15px;
}
#search .container aside .taxonomy .archive-tag {
  padding: 5px 10px;
  width: 97px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 7px;
  margin-right: 18px;
}
#search .container aside .taxonomy .archive-tag a {
  font-size: var(--fontSizeXS);
  letter-spacing: 0.2em;
  line-height: 2.2;
}
/*--------------------------
 notfound
---------------------------------*/

#notfound .container {
  margin-bottom: 160px;
}

#notfound h1 {
  font-size: var(--fontSizeL);
  margin-bottom: 34px;
}
#notfound .container a {
  font-size: var(--fontSizeS);
}